header {
    display: flex;
    position: relative;
    align-items: center;
    justify-content: space-between;
    padding: 30px 15px;
    background-color: #27262A;
    @media(min-width: 768px) and (max-width: 1199px) {
        padding-bottom: 50px;
    }
    @media(min-width: 768px) {
        .icon-menu {
            display: none;
        }
    }
    @media(min-width: 1200px) {
        background-color: #000000;
    }
}
.logo {
    position: relative;
    @media(min-width: 1200px) {
        width: 155px;
    }
    &:hover {
        .logo__purple {
            opacity: 0;
        }
        .logo__white {
            opacity: 1;
        }
        span {
            color: #ffffff;
        }
    }
    &__white {
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0;
    }
    img {
        vertical-align: middle;
        transition: .3s;
    }
    span {
        display: none;
        vertical-align: middle;
        margin-left: 15px;
        color: #8d81ac;
        font-weight: 700;
        font-family: 'Lato', sans-serif;
        font-size: 22px;
        text-transform: uppercase;
        transition: .3s;
        @media(min-width: 768px) {
            display: inline-block;
        }
    }
}
.btn-buy {
    width: 120px;
    height: 37px;
    font-weight: 700;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
    line-height: 20px;
    text-align: center;
    color: #ffffff;
    border-radius: 40px;
    background-color: #8d81ac;
    transition: .3s;
    &:hover {
        color: #8d81ac;
        background-color: #ffffff;
    }
}
.nav {
    position: absolute;
    top: -500px;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    padding-bottom: 14px;
    background-color: #333333;
    transition: .5s;
    z-index: 11;
    @media(min-width:768px) {
        top: 90px;
        width: 75%; 
        padding-bottom: 0;
        background-color: transparent;
        z-index: 0;
        ul {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }
    }
    @media(min-width: 1200px) {
        position: static;
        transform: translateX(0);
        width: 75%;
        ul {
            justify-content: flex-end;
        }
    }
    li {
        display: block;
        @media(min-width: 1200px) {
            margin-left: 48px;
            &:first-child {
                margin-left: 0;
            }
        }
    }
    &__link {
        display: block;
        padding-top: 30px;
        padding-left: 30px;
        padding-bottom: 20px;
        font-size: 26px;
        font-family: 'Montserrat', sans-serif;
        border-bottom: 3px solid #3B3B3B;
        background-color: #333333;
        color: #ffffff;
        transition: .3s;
        outline: none;
        &:hover, &:focus {
            position: relative;
            color: #8D81AC;
            &::before {
                content: "";
                position: absolute;
                top: 50%;
                left: 0;
                transform: translateY(-50%);
                width: 8px;
                height: 80%;
                background-color: #8D81AC;
            }
        }
        @media(min-width: 768px) {
            color: #8D81AC;
            font-size: 16px;
            padding: 0;
            border-bottom: none;
            background-color: transparent;
            &:hover, &:focus {
                position: static;
                color: #ffffff;
                &::before {
                    display: none;
                }
            }
        }
    }
    &_active {
        top: 100%;
    }
}
.fork-app {
    position: relative;
    height: 650px;
    padding-top: 30px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    &__bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        background-color: #000000;
        overflow: hidden;
        > img {
            position: absolute;
            top: 200px;
            left: 50%;
            transform: translateX(-50%);
            height: 460px;
            width: auto;
            @media(min-width: 1380px) {
                width: 100%;
                height: auto;
            }
        }
    }   
    &__title {
        position: relative;
        font-size: 48px;
        font-weight: 700;
        color: #ffffff;
        @media(min-width: 768px) {
            font-size: 72px;
        }
        @media(min-width: 1200px) {
            font-size: 82px;
        }
    }
    &__sub-title {
        position: relative;
        margin: 20px auto;
        width: 85%;
        font-size: 18px;
        font-weight: 400;
        color: #8D81AC;
        font-family: 'Lato', sans-serif;
        @media(min-width: 768px) {
            width: 100%;
            font-size: 24px;
        }
        @media(min-width: 1200px) {
            font-size: 30px;
        }
    }
    &__text {
        position: relative;
        font-size: 14px;
        color: #848E97;
        @media(min-width: 1200px) {
            font-size: 16px;
        }
    }
    &__button {
        position: relative;
        margin: 467px auto 20px;
        display: block;
        padding: 13px 29px;
        font-size: 18px;
        font-weight: 700;
        color: #ffffff;
        background-color: #8D81AC;
        border-radius: 40px;
        border: none;
        outline: none;
        transition: .3s;
        &:hover, &:focus {
            color: #8D81AC;
            background-color: #ffffff;
        }
        @media(min-width: 768px) {
            margin-top: 425px;
            padding: 23px 61px;
            font-size: 21px;
        }
    }
    &__bottom-text {
        position: relative;
        font-size: 14px;
        font-weight: 400;
        color: #848E97;
    }
}
body, ul, h2, h3, p {
    margin: 0 auto;
    padding: 0px;
}
body {
    position: relative;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}
.rev-editor {
    margin-top: 50px;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000aa;
    z-index: 10;
    display: none;
    &.active {
        display: block;
    }
}
.about-fork {
    position: relative;
    padding-top: 60px;
    padding-bottom: 20px;
    text-align: center;
    @media(min-width: 768px) {
        padding-top: 85px;     
    }
    @media(min-width: 1200px) {
        padding-top: 108px;
    }
    &__bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        background-color: #4b3b4e;
        overflow: hidden;
        > img {
            position: absolute;
            top: 0;
            left: 50%;
            transform: translateX(-50%);
            height: 769px;
            width: auto;
                @media(min-width: 1380px) {
                    width: 100%;
                    height: auto;
                }
        }
    }
    &__title {
        font-family: 'Montserrat', sans-serif;
        font-size: 36px;
        font-weight: 700;
        color: #ffffff;
        @media(min-width: 768px) {
            font-size: 42px;
        }
        @media(min-width: 1200px) {
            font-size: 48px;
        }
    }
    &__cards {
        margin: 50px auto 0;
        width: 80%;
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 45px 45px; 
        font-family: 'Lato', sans-serif;
        font-weight: 700;
        font-style: italic;
        font-size: 16px;
        line-height: 24px;
        color: #ffffff;
        @media(min-width: 768px) and (max-width: 1199px) {
            width: 98%;
            grid-gap: 60px 60px;
            grid-template-columns: 1fr 1fr;
            .image-margin {
                margin-bottom: 10px;
                margin-top: 30px;
            }
        }
        @media(min-width: 1200px) {
            width: 100%;
            max-width: 1260px;
            grid-gap: 90px 115px;
            grid-template-columns: 1fr 1fr 1fr;
        }
    }
    p {
        margin-top: 20px;
    }
    .last-par {
        margin: 40px auto;
        width: 80%;
        padding-bottom: 25px;
        position: relative;
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        line-height: 21px;        
        font-size: 14px;
        color: #A291A5;
        &::after {
            content: '';
            position: absolute;
            top: 100%;
            left: 50%;
            transform: translateX(-50%);
            background-color: #645766;
            width: 80%;
            height: 2px;
        }
        @media(min-width: 768px) {
            width: 89%;
            &::after {
                width: 70%;
            } 
        }
        @media(min-width: 1200px) {
            margin-top: 118px;
            width: 100%;
            max-width: 888px;
            &::after {
                width: 92%;
            } 
        }          
    } 
}
